Original post

It doesn’t seem possible to “pin” a package to a specific version, as the next time I run mod tidy, the version updates to the latest release version. Am I missing something? What’s the point of Go modules if I can’t pin to a specific version?

submitted by /u/pico303
[link] [comments]